<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta http-equiv="X-UA-Compatible" content="IE=7,8,9" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="shortcut icon"
			href="http://www.bnp.gob.pe/wp-content/uploads/2017/08/favicon_logo.fw_.png" />
		<title><ui:insert name="title">.:#{bandejaSalaDelUsuarioMB.nombreSistema}:.</ui:insert></title>
</ui:composition>
